@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html{
   overflow-x: hidden !important; 
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li,
span {
    font-family: 'Open Sans', sans-serif !important;
}



body {
    background: #85014a;
    overflow-x: hidden !important;
}

.container {
    width: 80%;
    margin: auto;
}

.center {
    text-align: center;
}

.flex-content {
    display: flex;
}

.pantalla{width: 100%;height: 100vh; position: fixed;background-color: #85014a;z-index: 20;transition: all 0.5s;opacity: 1;display: flex;}
.pantalla img{width: 50px; height: 50px;margin: auto}



/******* logo + slogan ******/

.logo {
    padding-top: 50px;
}

.slogan {
    margin-top: 45px;
}

@media(max-width:1700px) {
    .logo img{
        width: 220px
    }
}

@media(max-width:1400px) {
    .logo img{
        width: 190px
    }
}



/******* Contenido ******/

.container-contenido {
    flex-direction: row;
}

.conteido {
    margin-top: 60px;
}

.cont-bg {
    background-image: url(img/Background-webpage2.jpg);
    background-size: auto;
    background-position: bottom;
    background-repeat: no-repeat;
    overflow: hidden;
}

@-moz-document url-prefix() {
    .cont-bg {
        background-image: url(img/Background-webpage.jpg);
    }
}



.caja-productos img {
    margin-bottom: -4px;
    margin-top: 40px;
    /*margin-left: 75px;*/
}

.descargas {
    margin-bottom: 25px;
    background: #85014a;
    padding: 10px;
    border-radius: 10px;
    margin-top: 75px;
    width: max-content;
}

.descargas a{
    display: flex;
    text-decoration: none;
}

.descargas-inner {
    display: flex;
    flex-direction: column;
}

.contenido {
    margin-left: 0px;
    width: 50%;
    margin-left: 200px;
}

.container-contenido h4,
.container-contenido h1 {
    color: #ffe800;
    margin: auto 0;
}

.descargas img {
    margin-right: 20px;
    width: 60px;

}

.descargas a:hover > img{
        -webkit-animation: wobble 0.8s both;
    animation: wobble 0.8s both;
}

.descargas img:hover{
    -webkit-animation: wobble 0.8s both;
    animation: wobble 0.8s both;
}
@keyframes wobble {
  0%,
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
    -webkit-transform-origin: 20% 20%;
            transform-origin: 20% 20%;
  }
  15% {
    -webkit-transform: translateY(-15px) rotate(6deg);
            transform: translateY(-15px) rotate(6deg);
  }
  30% {
    -webkit-transform: translateY(10px) rotate(-6deg);
            transform: translateY(10px) rotate(-6deg);
  }
  45% {
    -webkit-transform: translateY(-8px) rotate(3.6deg);
            transform: translateY(-8px) rotate(3.6deg);
  }
  60% {
    -webkit-transform: translateY(5px) rotate(-2.4deg);
            transform: translateY(5px) rotate(-2.4deg);
  }
  75% {
    -webkit-transform: translateY(-2px) rotate(1.2deg);
            transform: translateY(-2px) rotate(1.2deg);
  }
}



.descargas h4 {
    font-style: italic;
    font-weight: 400;
    margin-bottom: -5px;
    font-size: 14px;
}

.descargas h1 {
    font-weight: 600;
    font-size: 26px;
}


.info {
    max-width: 350px;
    margin-top: 150px
}

.info a{
    text-decoration: none;
    display: flex;
    color: #85014a;
}

.info h2,
.info p {
    color: #85014a;

}

.info h2 {
    margin-bottom: 20px;
}

.info p {
    font-weight: 600;
    margin-bottom: 8px;

}

.info p:nth-child(5) {
    display: flex;
    margin-top: 15px;
}

.info p:nth-child(5) strong {
    height: fit-content;
    margin: auto 0;
}

.info img {
    width: 25px;
    margin-right: 10px;
}

    .caja-productos, .contenido {
        width: 33%;
    }

.caja-productos:nth-child(1){
    display: flex;
    justify-content: flex-end;
}
.caja-productos:nth-child(3){
    display: flex;
    justify-content: flex-start;
}


.cp3{
    display: none !important;
}

.movil-cajas{
    display: none;
}

@media(max-width:1400px) {
    .caja-productos {
        display: flex;
        justify-content: flex-end;
        
    }



    .contenido {
        margin-left: 0px;
    }

    .caja-productos img {
        margin-bottom: -3px;
        margin-right: 100px;
        height: auto;
        object-fit: contain;
    }
}


@media(max-width:999px) {
    .container-contenido{
        margin-right: -165px;
    }
    .contenido {
        margin-left: -50px;
    }
    .caja-productos img{
        margin-top: 65px;
    }
}




@media(max-width:680px) {
    
    @-moz-document url-prefix() {
    .cont-bg {
        background-image: url(img/Background-webpage2.jpg);
    }
}

    .logo {
        margin-bottom: 10px;
    }

    .logo img {
        width: 120px;
    }

    .slogan {
        margin-top: 20px
    }

    .slogan img {
        width: 200px;
    }


    .cont-bg{
        background-size: cover;
        background-position: 97%;
    }
    .container-contenido{
        flex-direction: column;
    }

    .caja-productos {
        width: 50%;
            display: flex;
    justify-content: flex-end
    }

    .contenido {
        margin-left: 30px;
        width: 100%;
    }
    
    .descargas{
        width: fit-content;
        margin-top: 0;
    }
    .descargas img{
        width: 45px;
    }
    .descargas h4{
        font-size: 12px;
    }
    .descargas h1{
        font-size: 20px;
    }
    
    .info p{
       font-size: 14px; 
    }
    
    .info p:nth-child(5) {
    margin-top: 15px;
}
    
    
    .info{
        margin-top: 130px;
    }
    
    .caja-productos{
        width: 40%;
    }
    
    .caja-productos img{
        width: 100%;
        margin-right: 36px;
    }
    
    .cp2, .cp1{
        display: none !important;
    }    
    .cp3{
        display: block !important;
    }
    .movil-cajas{
        display: flex;
    }
}

@media (max-width: 500px){
    .info{
    margin-top: 77px;

    }
    .caja-productos{
        justify-content: center;
    }

}

